import { get, post, put, del } from '../request'



//获取企业数据
export const show = data => post('/api/enterprise/show', data)

//保存企业数据
export const save = data => post('/api/enterprise/save', data)

//获取企业列表
export const list = data => post('/api/enterprise/list', data)